\documentclass[]{article}

\usepackage[style=ieee,backend=bibtex]{biblatex}

%opening
\title{Software Complexity Metrics}
\author{Charles Hathaway}

\bibliography{biblo}

\begin{document}

\maketitle

\begin{abstract}

Despite having been around for over 40 years, software engineering metrics have not gained a foothold in practice.
In this literature review, papers are analyzed in the hopes of discovering why this may be, and finding trends that may lend themselves to discovering how the existing metrics can be utilized in several different domains; education, open source technology, and industry.
We hypothesize that these domains, while all related, may require different classes of software metrics to gain insights, and put forth that the pitfall for previous works was the belief that one metric may serve for all purposes.

\end{abstract}

\input{body.tex}


\printbibliography

\end{document}
